<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FF6E40</color>
    <color name="colorPrimaryDark">#DD2C00</color>
    <color name="colorAccent">#f17e37</color>
    <color name="remains"> #d3d3d3 </color>
    <color name="select">#a4df22</color>
    <color name="confirm">#f0a1ff</color>

</resources>
